name: 'Entity Reference'
type: module
description: 'Deprecated. All the functionality has been moved to Core.'
package: Field types
# version: VERSION
hidden: true

# Information added by Drupal.org packaging script on 2020-09-03
version: '9.0.5'
project: 'drupal'
datestamp: 1599167794
